
[Desktop Entry]
Encoding=UTF-8
Name=XDeco
Comment=Subdivides and colors rectangles randomly, for a Mondrian-esque effect. http://en.wikipedia.org/wiki/Piet_Mondrian#Paris_1919.E2.80.931938 Written by Jamie Zawinski and Michael Bayne; 1997.
TryExec=xdeco
Exec=xdeco -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
